## node-crypto-browserify 3.11.0

=== debian/changelog ===
node-crypto-browserify (3.11.0-1) unstable; urgency=low

  * Initial release (Closes: #864893)

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Jun 2017 21:09:03 +0530
