=== debian/tests/control ===
Tests: require
Depends: node-crypto-browserify

Test-Command: nodejs test/index.js
Depends: @, node-tape, node-pseudorandombytes, node-hash-test-vectors
