## node-crypto-browserify 3.11.1

=== debian/changelog ===
node-crypto-browserify (3.11.1-1ubuntu1) bionic; urgency=medium

  * debian/tests/control: suppress a failure caused by a deprecation warning.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Feb 2018 00:19:17 -0800

node-crypto-browserify (3.11.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.11.1
  * Standards-Version: 4.1.2
  * Section: javascript
  * Add test to work around unsupported ciphers in openssl

 -- Jérémy Lal <kapouer@melix.org>  Sat, 30 Dec 2017 11:17:38 +0100
