=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: node-crypto-browserify
-Section: web
+Section: javascript
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
  debhelper (>= 9)
@@ -20,7 +21,7 @@
  , node-pbkdf2 (>= 3.0.3)
  , node-inherits (>= 2.0.1)
  , node-public-encrypt (>= 4.0.0)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: https://github.com/crypto-browserify/crypto-browserify
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-crypto-browserify.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-crypto-browserify.git
