=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,4 @@
 
 Test-Command: nodejs test/index.js
 Depends: @, node-tape, node-pseudorandombytes, node-hash-test-vectors
+Restrictions: allow-stderr
