## node-crypto-browserify 3.12.0

=== debian/changelog ===
node-crypto-browserify (3.12.0-3) unstable; urgency=medium

  * Remove node-diffie-hellman dependency (last upload only removed build
    dependency)

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Mar 2018 17:06:00 +0530

node-crypto-browserify (3.12.0-2) unstable; urgency=medium

  * Remove diffie hellman support (its insecure, see #860939)

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Mar 2018 17:40:36 +0530

node-crypto-browserify (3.12.0-1) unstable; urgency=medium

  * New upstream version 3.12.0
  * Add node-randomfill as dependency
  * BUmp standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Feb 2018 12:46:14 +0530
