=== debian/control ===
Source: node-crypto-browserify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-tape
 , node-pseudorandombytes
 , node-hash-test-vectors
 , node-browserify-cipher (>= 1.0.0)
 , node-browserify-sign (>= 4.0.0)
 , node-create-ecdh (>= 4.0.0)
 , node-create-hash (>= 1.1.0)
 , node-create-hmac (>= 1.1.0)
# , node-diffie-hellman (>= 5.0.0)
 , node-inherits (>= 2.0.1)
 , node-pbkdf2 (>= 3.0.3)
 , node-public-encrypt (>= 4.0.0)
 , node-randombytes (>= 2.0.0)
 , node-randomfill (>= 1.0.3)
Standards-Version: 4.1.3
Homepage: https://github.com/crypto-browserify/crypto-browserify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-crypto-browserify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-crypto-browserify.git

Package: node-crypto-browserify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-browserify-cipher (>= 1.0.0)
 , node-browserify-sign (>= 4.0.0)
 , node-create-ecdh (>= 4.0.0)
 , node-create-hash (>= 1.1.0)
 , node-create-hmac (>= 1.1.0)
# , node-diffie-hellman (>= 5.0.0)
 , node-inherits (>= 2.0.1)
 , node-pbkdf2 (>= 3.0.3)
 , node-public-encrypt (>= 4.0.0)
 , node-randombytes (>= 2.0.0)
 , node-randomfill (>= 1.0.3)
Description: implementation of crypto for the browser
 This library is an implementation of node's crypto for the browser.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
